 
 
ul {
  padding: 0;
}
html {
  scroll-behavior: smooth;
}

p, ul, li, ul li, ul li a,p,span,div, button{font-family: 'indivisible';}

/* Nav Bar Css */
.gradient-btn {
  background:linear-gradient(-90deg, #CC9933, #F2D28C, #BF8500, #BF8500) !important;
}
.border-2-w{border: 2px solid #fff !important;}
/* Nav Bar Css end */
.manage-list {
  max-height: 300px;
  overflow-y: auto;
}
/* h1{ font-family: 'Playfair Display' !important; font-style: italic;} */

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateY(20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.animated-text {
  animation: fadeInUp 1s ease-out;
}

.animated-text-delayed {
  animation: fadeInUp 1.5s ease-out;
}




/* @keyframes fadeOut {
  0% {
    opacity: 1;
    transform: translateY(0);
  }
  100% {
    opacity: 1;
    transform: translateY(-100%);  
}
}

#loading {
  animation: fadeOut 1s ease-in-out 2s forwards; 
} */

  

/* Animation for hiding loader */
/* .hidden {
  opacity: 1;  height: 0;
  /* visibility: hidden;  
  transition: all 2s;
} */

 h2{font-size: 48px !important;}
.font-p{font-family: 'ivypresto-headline'!important;}
.font-m{font-family: 'indivisible' !important;}

.fw-900{font-weight: 900;}

.font-64{font-size: 64px!important;}
.font-48{font-size: 48px!important;}
.font-40{font-size: 40px !important;}
.font-36{font-size: 36px!important;}
.font-34{font-size: 34px!important;}
.font-32{font-size: 32px!important;}
.font-24{font-size: 24px!important;}
.font-20{font-size: 20px!important;}
.font-18{font-size: 18px!important;}
.font-16{font-size: 16px!important;}
.font-14{font-size: 14px!important;} 
.font-12{font-size: 12px !important;} 
.font-10{font-size: 10px!important;} 
.text-italic{font-style: italic;} 


.text-g{background-image: linear-gradient(-90deg, #CC9933, #F2D28C, #BF8500, #BF8500) !important;
  color: transparent;
  background-clip: text;}
  .text-gold{color: #5F3D23;}
  .text-gold-light{color: #916008;}
  .color7b{color: #7B7B7B;}
  .colorc3{color: #3C4043;} 
 .btn-output{ border: 1px solid #CC9933 !important; color: #CC9933 !important; transition:0.3s; -webkit-transition:0.3s; -moz-transition:0.3s; -ms-transition:0.3s; -o-transition:0.3s; }
 .btn-output:hover{background: linear-gradient(-90deg, #CC9933, #F2D28C, #BF8500, #BF8500) !important; color: #000 !important;}

.w-100-px{width: 100px;}
.w-200-px{width: 200px;}
.w-300-px{width: 300px;}
.w-400-px{width: 400px;}
.w-425-px{width: 425px;}
.w-500-px{width: 500px;}
.w-500-px{width: 600px;}

.mw-100-px{max-width: 100px;}
.mw-200-px{max-width: 200px;}
.mw-300-px{max-width: 300px;}
.mw-400-px{max-width: 400px;}
.mw-425-px{width: 425px;}
.mw-500-px{max-width: 500px;}
.mw-570-px{max-width: 570px;}
.mw-600-px{max-width: 600px;}

.pz-2{position: relative; z-index: 3;}


.w-c40{color: rgba(255, 255, 255, 0.4);}

  .color75{color: #757575;}
 


/*  */

.updatedData{    display: grid ;
      grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
      gap: 20px;}

.stat-card {
  background:var(--white) !important;
  border-radius: 8px;
  padding: 20px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  text-align: center;
}

.stat-card h3 {
  margin: 0;
  font-size: 16px;
  color: #555;
}

.stat-card h2 {
  margin: 10px 0;
  font-size: 24px;
  color: #333;
}

.gender-stats p {
  margin: 5px 0;
  font-size: 14px;
}

.gender-stats span {
  font-weight: bold;
}
 

/*  */

/* table design */
.Diamond{background: linear-gradient(180deg, #C4C4C4 0%, #7A7A7A 50%, #3C4043 100%); display: inline-flex;
  padding: 7px 19px; border-radius: 18px;
  border: 1px solid #979797;
  justify-content: center; color: #fff;
  align-items: center;
  gap: 10px;}

   .goldsub{border-radius: 18px; display: flex;
      width: 118px;
      padding: 7px 19px;
      justify-content: center;
      align-items: center;  color: #BF8500;
      gap: 10px;
      border: 1px solid #BF8500; background:linear-gradient(180deg, #916008 0%, #5E3E05 50%, #2B1C02 100%);}







 /* Date Range Picker */
 /* #reportrange{max-width: 300px; width: 100%;}
 .daterangepicker.show-calendar .ranges {
  margin-top: 8px;
  display: block !important;
  float: none; background: rgba(245, 245, 245, 1);
}
.daterangepicker .ranges li{border-bottom: 2px solid transparent;  padding: 12px 12px !important;} 
.daterangepicker .ranges li.active{background: transparent !important; border-bottom: 2px solid #000000; color: #000 !important;}
.daterangepicker td.active, .daterangepicker td.active:hover{background: #253342 !important;}
@media (min-width: 564px) {
  .daterangepicker .ranges ul {
      width: 100% !important;
      display: flex;
      justify-content: space-between;
  }
}

@media (min-width: 564px) {
  .daterangepicker {
      direction: ltr;
      text-align: left;
      padding: 20px 20px !important;
      border-radius: 20px !important;
      -webkit-border-radius: 20px !important;
      -moz-border-radius: 20px !important;
      -ms-border-radius: 20px !important;
      -o-border-radius: 20px !important;
}
}
.daterangepicker.opensright:after{left: 15px !important;}

.daterangepicker.opensright:before {
  left: 14px !important;
}

.daterangepicker:before {
  top: -7px !important;}
  .daterangepicker.show-ranges.ltr .drp-calendar.left {
    border-left: none !important;
}
.daterangepicker .drp-buttons .applyBtn {
  background: #916008 !important;
  border: 1px solid #916008!important;
} */
 .form-select 
 { 
    background-size: 26px 12px !important;}

/* State Filter start  */
.bg-none{background: none !important;}


/* Activity Logs */
tr.expanded-row{  border-radius:10px ; -webkit-border-radius:10px ; -moz-border-radius:10px ; -ms-border-radius:10px ; -o-border-radius:10px ; }
tr.custom-class-for-expanded-row td{background: #FFF7E8 !important; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc;}
tr.custom-class-for-expanded-row td:first-child{border-left: 1px solid #ccc; border-radius:20px 0 0 20px; -webkit-border-radius:20px 0 0 20px; -moz-border-radius:20px 0 0 20px; -ms-border-radius:20px 0 0 20px; -o-border-radius:20px 0 0 20px; }
tr.custom-class-for-expanded-row td:last-child{border-right: 1px solid #ccc; border-radius:0px 20px 20px 0px; -webkit-border-radius:0px 20px 20px 0px; -moz-border-radius:0px 20px 20px 0px; -ms-border-radius:0px 20px 20px 0px; -o-border-radius:0px 20px 20px 0px; }

.activeLogsTable{border-collapse: separate;
  border-spacing: 0px 1em;}


  /* verified */
  .reason-item label{border: 1px solid rgb(228, 228, 228); padding: 15px; border-radius: 8px;  width: 100%; background-color: rgb(255, 255, 255);
    text-align: left;
    cursor: pointer;}
    
  .reason-item.selected label{
    border: 1px solid rgb(145, 96, 8); 
    background-color: rgb(247, 244, 238);}

    .reason-item .form-check-input:checked {
      background-color: #916008;
      border-color: #916008;
  }

  .max-h-500-px{max-height: 500px; overflow-y: auto;}
  .h-117px{height: 117px !important;}


  .GoldPlan-btn{background:linear-gradient(90deg, #F2D28C 0%, #BF8500 100%);}
  .DiamondPlan-btn{background:linear-gradient(90deg, #D3ECFF 0%, #7EC5FF 100%);}
  
  .Planbgsetupn1{position: absolute; top: 100%; left: 0; z-index: 2;}

  .sidebar-menu li a{font-family:"ivypresto-headline"; font-size: 20px;}
  .sidebar-menu li a span{font-family:"ivypresto-headline";}

  .sidebar.active .sidebar-menu li a span { 
    position: absolute;
    width: 200px;
    left: 100%;
    padding: 4px 20px;
    background: rgb(0 0 0 / 90%);
    color: #fff;
    border-radius: 10px;
}
.sidebar.active:hover .sidebar-menu li a span{display: none !important;}
  .sidebar.active .sidebar-menu li a:hover span {
    display: inline-block !important; 
}
@media (max-width: 1199px) {
  
  .sidebar.active:hover .sidebar-menu li a span {
    display: inline-block !important;
} 
}

/* Scroll bar start */
.Scroll-none::-webkit-scrollbar {
  width: 0px;
  height: 0px;
}
.Scroll-none::-webkit-scrollbar-track {
  background-color: #ccc;
}
.Scroll-none::-webkit-scrollbar-thumb {
  background-color: #1b40f7;
}
.Scroll-none::-webkit-scrollbar-track, .Scroll-none::-webkit-scrollbar-thumb {
  border-radius: 12px;
} 

/* Scroll bar End */

/* .overflowauto::-webkit-scrollbar {
  width: 0px;
  height: 0px; 
}
.overflowauto:hover::-webkit-scrollbar{  width: 10px;
  height: 10px;}
.overflowauto::-webkit-scrollbar-track {
  background-color: #fff;
}
.overflowauto::-webkit-scrollbar-thumb {
  background-color: #916008;
}
.overflowauto::-webkit-scrollbar-track, .overflowauto::-webkit-scrollbar-thumb {
  border-radius: 12px;
}  */


.overflowauto {
  overflow: auto; /* Ensure scroll behavior */
}

.overflowauto::-webkit-scrollbar {
  width: 10px; /* Hide the scrollbar by default */
  height: 10px;  
}

 

.overflowauto::-webkit-scrollbar-track {
  background-color: #fff;
}

.overflowauto::-webkit-scrollbar-thumb {
  background-color: #fff;
}
.overflowauto:hover::-webkit-scrollbar-thumb {
  background-color: #916008;
}

.overflowauto::-webkit-scrollbar-track, .overflowauto::-webkit-scrollbar-thumb {
  border-radius: 12px;
}

.fancyPhotos-card {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(216px, 1fr));
  gap: 20px; max-width:216px;
}
.dashboard-main-body.chat-open{padding: 0 !important;}
.mxheight40{max-height: 40px !important; height: 40px !important;}
.form-select.text-white{color: #fff !important;  
  --bs-form-select-bg-img: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='white' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e);}
  select.text-white option { 
    color: #000 !important;
}
/* fancyPhotos-card */
.fancyPhotos-card{display: grid;
  grid-template-columns: repeat(auto-fill, minmax(216px, 1fr));
  gap: 20px; }
  .userPhoto01 .fancyPhotos-card{max-height: 600px; max-width: 100%; overflow: hidden;}
  .gap-10{gap: 10px;}
  .gap-12{gap: 12px;}

  .fancyPhotos-card a{ width: 100%; height: 290px; background: #D9D9D9; overflow: hidden; border-radius:14px ; -webkit-border-radius:14px ; -moz-border-radius:14px ; -ms-border-radius:14px ; -o-border-radius:14px ; }
  .fancyPhotos-card a img{width: 100%; height: 100%; object-fit: cover;}

  .fancyPhotos-card  .photo-item{width: 100%; height: 290px; background: #D9D9D9; overflow: hidden; border-radius:14px ; -webkit-border-radius:14px ; -moz-border-radius:14px ; -ms-border-radius:14px ; -o-border-radius:14px ; overflow: hidden; position: relative;} 
/* .fancyPhotos-card  .photo-item img{ filter:blur(7px); -webkit-filter:blur(7px); } */
.requestView {
position: absolute;
top: 0;
right: 0;
bottom: 0;
left: 0;
display: flex;
justify-content: center;
align-items: center;
flex-direction: column;
gap: 40px;
}
.requestView img{width: auto; height: auto; filter:blur(0); -webkit-filter:blur(0); }
.blur-image {
filter: blur(5px);
transition: filter 0.3s ease;
}
.request-button {
padding: 12px 19px;
border-radius: 50px;
border: none;
background: #fff;
font-size: 14px;
color: #000;
font-weight: 500;
transition: color 0.3s ease, background 0.3s ease;
}

.request-button:hover {
background: #000; /* Change background color on hover */
color: #fff;      /* Change text color on hover */
}
.UserProfileDetailsDv{position: sticky; top: -20px;}
.fancybox__container{z-index: 9999 !important;}
.aboutText p{color: #000; 
font-family: "indivisible";
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 150%; /* 21px */}
/* fancyPhotos-card */



/* User Profile image */
.userProfileimg{ position: relative; z-index: 2; overflow: hidden; background: #f2f2f2; border-radius:14px ; -webkit-border-radius:14px ; -moz-border-radius:14px ; -ms-border-radius:14px ; -o-border-radius:14px ; }
.profiuserimg{position: relative; z-index: 2; overflow: hidden; background: #f2f2f2; border-radius:14px ; -webkit-border-radius:14px ; -moz-border-radius:14px ; -ms-border-radius:14px ; -o-border-radius:14px ; display: flex;}
.profiuserimg:before{content: ""; position: absolute;
  bottom: 0;
  width: 100%;
  height: 50%;
  background: linear-gradient(180deg, rgb(255 255 219 / 0%), #000);}
.iconsUser{position: absolute; bottom: 0; left: 0; right: 0; display: flex; justify-content: space-between; align-items: center; z-index: 2;}
.bg-none{background: none !important;}
.leftbuttons button{width: 30px; height: 30px; padding: 0; font-size: 14px;     display: flex  ;
      justify-content: center;
      align-items: center;}
.userProfileimg .FavoriteIcon,.userProfileimg .ClearIcon{ background: #fff; border-radius:50px ; -webkit-border-radius:50px ; -moz-border-radius:50px ; -ms-border-radius:50px ; -o-border-radius:50px ; }
.iconsUser .picCouner{color: #fff;   display: flex; align-items: center; gap: 4px; font-size: 10px;}
.leftbuttons .InsertCommentOutlinedIcon{color: #fff;}
.userProfileimg .FavoriteIcon.active{background: #BF8500;}
.profile-card {
  transition: opacity 0.9s ease, transform 0.3s ease;
  opacity: 1;
  transform: scale(1); 
  -webkit-transition: opacity 0.3s ease, transform 0.3s ease;
  -moz-transition: opacity 0.3s ease, transform 0.3s ease;
  -ms-transition: opacity 0.3s ease, transform 0.3s ease;
  -o-transition: opacity 0.3s ease, transform 0.3s ease;
}

.profile-card.hide {
  opacity: 0;
  /*Fadesout*/transform: scale(0.3); 
  -webkit-transform: scale(0.5);
  -moz-transform: scale(0.5);
  -ms-transform: scale(0.5);
  -o-transform: scale(0.5);
}

 

.filters-container {
  left: 0;
  transition: transform 0.3s ease, opacity 0.3s ease;
  transform: translateX(-100%);
  /*Initiallyhiddenoff-screen*/opacity: 1;
  z-index: 1000; 
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
}

.filters-container.show {
  transform: translateX(0);  /* Slide in when visible */
}

.filters-container.hide {
  transform: translateX(-100%); margin-left: -450px;  overflow: visible; /* Slide out to the left when hidden */
}
button.StartIcon {
  position: absolute;
  right: 0;
  top: 0;
  background: #fff;
  border: none;
  color: #918e8e;
  transform: rotate(-180deg) ;
  -webkit-transform: rotate(-180deg) ;
  -moz-transform: rotate(-180deg) ;
  -ms-transform: rotate(-180deg) ;
  -o-transform: rotate(-180deg) ;
}
.filters-container.hide button.StartIcon{ right: auto; left: 100%; transform: rotate(0deg) ; -webkit-transform: rotate(0deg) ; -moz-transform: rotate(0deg) ; -ms-transform: rotate(0deg) ; -o-transform: rotate(0deg) ;
}

.filter-buttons button{ border: 1px solid #E0E2E9;  background: #fff; border-radius:8px ; -webkit-border-radius:8px ; -moz-border-radius:8px ; -ms-border-radius:8px ; -o-border-radius:8px ; }
.filter-buttons {
  background: #fff;
  padding: 8px 30px 8px 30px;
  position: sticky;
  bottom: -20px;
  z-index: 2;
  margin-left: -30px;
  margin-right: -30px; border-top: 1px solid #E0E2E9;
}


@media (max-width:1399px){
  .filters-container{width: 360px;}
  .filters-container.hide {
    transform: translateX(-100%); margin-left: -360px;  overflow: visible; /* Slide out to the left when hidden */
  }
  .filters-container .font-32{font-size: 24px;}
  .filter-buttons{display: flex; align-items: center; gap: 5px;}
  .filter-buttons button {
    margin-right: 0;
    padding: 6px 10px;}
}

/* User Profile image end */


 
/* User Profile */
.user-profile-card {
  background: #fff; 
  padding:20px 20px 50px 20px; 
 
  position: relative;
  border-bottom: 1px solid #C4C4C4;
}

.user-profile-header {
  display: flex;
  align-items: flex-start;
}

.user-profile-image {
  border-radius: 50%;
  width: 200px;
  height: 200px;
  object-fit: cover;
}

.user-profile-details {
  margin-left: 20px; width: 100%; display: flex; justify-content: start; gap: 29px; flex-direction: column;
}

.user-profile-details h2 {
  color: #000; 
  font-family: "indivisible";
  font-size: 32px !important;
  font-style: normal;
  font-weight: 500;
  line-height: 110%; /* 48px */ 
  margin-bottom: 0;
}

.user-online-status { 
  display: inline-block;
    width: 19px;
    height: 19px;
    background: #34A853;
  border-radius: 50%;
  margin-left: 5px;
}

.user-location {
  color: #5F6368; 
  font-feature-settings: 'liga' off, 'clig' off;
  font-family: "indivisible";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; /* 24px */
}

.user-subheading {
  color: var(--text-primary-100000000, #000); 
  font-family: "indivisible";
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%; /* 24px */
}
.user-description{color: #5F6368;  
  font-family: "indivisible";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; /* 21px */}
.user-info-cards {
  display: flex;
  align-items: center;
  gap: 9px;
}

.user-info-item {
  border-radius: 12px;
border: 0.5px solid #D9D9D9; 
background: #FFF;
  text-align: center; 
  color: #333; width: 100%;
  padding: 13px 20px;  
  display: flex;
  flex-direction: column;
justify-content: center;
align-items: center;
gap: 10px;
color: #7B7B7B;   
font-family: "indivisible";
font-size: 14px;
font-style: normal;
font-weight: 500;
line-height: 150%; /* 21px */

border-radius:8px ;
-webkit-border-radius:8px ;
-moz-border-radius:8px ;
-ms-border-radius:8px ;
-o-border-radius:8px ;
}

.user-info-item span {
  display: block;
  font-size: 12px;
  color: #888;
 
}

.user-profile-actions {
  display: flex;
  align-items: center;
  gap: 10px;  position: relative;
}

.user-profile-actions input {
  flex: 1;
  padding:9px 130px 9px 27px;
  height: 60px;
  border: 1px solid #ddd;
  border-radius:50px ;
  -webkit-border-radius:50px ;
  -moz-border-radius:50px ;
  -ms-border-radius:50px ;
  -o-border-radius:50px ;
  box-shadow: 0px 6px 14.8px 0px rgba(0, 0, 0, 0.08);
}

.user-message-button {
  position: absolute;
    right: 6px;
    top: 6px;
    bottom: 6px;
    border: none;
    border-radius: 80px;
    width: 120px;
    background: #916008;
    font-weight: 500;
    color: #FFF;
    text-align: center;
    font-size: 15px;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.1px;
  cursor: pointer;
}

.user-message-button:hover {
  background: #bf8b2e;
}

.user-action-icons {
  position: fixed;
  top:100px;
  right: 10px;
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.user-icon-button {
  background: none;
  border: none;
  cursor: pointer;
  font-size: 16px;
  width: 58px; background: #fff;
  height: 58px;
  border: 1px solid #DADADA;
  border-radius:50px ;
  -webkit-border-radius:50px ;
  -moz-border-radius:50px ;
  -ms-border-radius:50px ;
  -o-border-radius:50px ;
  box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.07);
}
/* .user-icon-button img{width: 30px;} */
/* button.user-icon-button.close img{width: 11px;} */
.user-icon-button.favorite {
   background: #BF8500;  box-shadow:0px 20px 50px rgb(191, 133, 0, 0.1);
}

.user-icon-button.close .close-icon,
.user-icon-button.chat .chat-icon,
.user-icon-button.more .more-icon {
  color: #555;
}

/* User Profile */

.userimgTcon {
  width: 50px;
  height: 50px;
  border-radius: 50px;
  object-fit: contain;
  background: #ccc;
}
.custom-right-class{border-radius: 20px;
  padding: 20px;}
.custom-right-class.text-left {
  background: #FAF8F7; 
}
.custom-right-class.text-right {
  background: #ECF9FD; 
}
.ReactQuillTCov .ql-editor{min-height: 150px !important;}
.lineleftright{position: relative; z-index: 2; font-size: 18px; font-weight: bold; color: #3C4043;}

.lineleftright:before {content: ""; position: absolute; left: 0; right: 0; height: 1px; background: #F3F1EE; top:14px; z-index: -1;  }
.lineleftright span {
  background: #fff;
  padding: 0 7px;
}

.topstkyTC{position: sticky;
  top:0px;
  background: #fff;
  padding: 15px !important; z-index: 3;}
  .ReactQuillTbtn .clo,.ReactQuillTbtn .res{border: 1px solid #E1E1E1;}
  .ReactQuillTbtn .clo:hover,.ReactQuillTbtn .res:hover{border: 1px solid #f9e4b1; background: #f9e4b1;}
  .ReactQuillTbtn .rply{border: 1px solid #593E00; font-weight: bold; color: #fff; background: #593E00;}
  .ReactQuillTbtn .rply:hover{border: 1px solid #896104; color: #fff; background: #896104;}

.bgcolorsem01{ border: 1px solid #896104; color: #fff; padding: 8px 15px; text-align: center; background: #916008; border-radius:8px ; -webkit-border-radius:8px ; -moz-border-radius:8px ; -ms-border-radius:8px ; -o-border-radius:8px ; }
.bgcolorsem01:hover{border: 1px solid #896104; color: #fff; background: #bc7e0b;}

.bck0m0m1{padding: 8px 30px; text-align: center; background: #fff; color: #3C4043; border-radius:8px ; border: 1px solid #ccc;}

@media (max-width:1599px){
  .sidebar-menu li a{font-size: 14px;}
  .sidebar-menu li a svg{width:18px; height: 18px;} 
}

.table-responsive{min-height: 300px;}
.daterangepicker .ranges li.active {
    background-color: #487fff !important;}

    .daterangepicker td.active.end-date, .daterangepicker td.active:hover {
    background-color: #487fff !important;} 
	
	.daterangepicker td.active.start-date, .daterangepicker td.active:hover {
    background-color: #487fff !important;}
    .daterangepicker td.off, .daterangepicker td.off.in-range, .daterangepicker td.off.start-date, .daterangepicker td.off.end-date {
    background-color: #fff !important;}
 




     


